/* CSS Document */

.float_link{
	position: fixed;
	right: 0;
	top: 50%;
}

.float_link .yoyaku a{
	background-color: #F58779;
	color: #FFF;
	padding: 40px 10px 10px;
	border-radius: 10px 0 0 10px;
	background-image: url("images/yoyaku_icon.png");
	background-size: 30px auto;
	background-repeat: no-repeat;
	background-position: top 10px center;
	font-size: 0.8rem;
	font-weight: 600;
	display: block;
	text-decoration: none;
}

@media screen and (max-width: 860px) {
  .float_link .yoyaku a span{
	  display: block;
	  margin-bottom: -4px;
  }
}